/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div#wrapperBg {
		}
div.layout {
		width:740px;
		margin:0 auto;
		}
div#wrapper {
		width:744px;
		margin: 0px auto 0;
		background:url(/mainpics/bg-wrapper.jpg) center 0 repeat-y;
		}
div#logo {
		width:740px;
		margin:0 auto;
		padding-bottom:5px;
		}
div#top {
		clear: both;
		background:url(/mainpics/bg-top.jpg) 0 0 no-repeat;
		}
div#banner {
		height:298px;
		background:url(/mainpics/bg-banner.jpg) center 2px no-repeat;
		}
div#navContainer {
		background: url(/mainpics/bg-menu.jpg) 0 0 repeat-x;
		height:55px;
		width:740px;
		margin-left:2px;
		padding-top:10px;
		}
div.content {
		clear: both;
		margin-top:10px;
		background: url(/mainpics/bg-content.jpg) 0 0 repeat-y;
		padding-bottom:10px;
		margin-bottom:10px;
		}
div.contentCentre {
		float: left;
		width: 500px;
		padding:10px;
		}
div.contentRight {
1		border:1px solid #f00;
		float: right;
		width: 180px;
		margin-right:5px;
		padding:5px;
		}
div#footer {
		clear: both;
		width: 740px;
		margin: 0 auto;
		background:url(/mainpics/bg-footer-top.jpg) center top no-repeat;
		}
div#footerText {
		padding:0 20px;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
